@charset "utf-8";

/*unist news main
=============================================================================================================*/
.nb-title a.title_more {display:block!important; width:24px; height:18px; background: url(wp-content/uploads/2014/05/title_more.png) no-repeat 0px 0px;}


/*unist news 구독친구추천하기
=============================================================================================================*/
.recommend > ul > li.s4 {display: block; margin-left: auto; margin-right: auto;}

/*unist news 구독하기
=============================================================================================================*/
.subscribe_news .mymail-form {margin-bottom:10px!important;}
.subscribe_news > h3 {} 
.subscribe_news em {display: block; text-align: center; font-style: normal; color: #4a525e; font-size: 12px;}
.subscribe_news em a {text-decoration: underline;}
.sub_news{border-bottom: 1px solid #eaeaea; padding-top: 21px;padding-bottom:50px;margin-bottom:30px}

/*unist news 구독해제
=============================================================================================================*/
/*body.page-id-2008 h1.page-title {background:url(/wp-content/uploads/2014/11/sub_dailynews_title.png)no-repeat 0 0!important; text-indent:-1000px!important; }*/

.unsubscribe_news {margin-bottom:70px;}
.unsubscribe_news h2,
.unsubscribe_news .mymail-form label  {margin-top:35px; margin-bottom:15px; padding-left:10px; font-size:17px!important; color:#000; background:url(/wp-content/uploads/2014/11/main_side_arrow_03.png)no-repeat 0 7px!important; line-height: 1.3em; font-weight: 600; font-family: '나눔고딕', 'Nanum Gothic', 'Open Sans', sans-serif !important; }
.unsubscribe_news p {font-size:14px; color:#000; margin-bottom:0px!important;}
.unsubscribe_news .submit-button,
.unsubscribe_news form.loading .submit-button {margin-top:0px!important; font-size:14px; font-weight:600; background-color: #08a9ab;font-family: '나눔고딕', 'Nanum Gothic', 'Open Sans', sans-serif!important;-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-o-transition: all .2s linear;
-ms-transition: all .2s linear;
transition: all .2s linear;}
.unsubscribe_news .button:hover{color: #fff !important;background: #001655;}
.unsubscribe_news .mymail-form #mymail-email-3 {display:block; width:50%!important;}
.unsubscribe_news .mymail-form { margin-top:0px!important;}
.unsubscribe_news form {}
.unsubscribe_news .mymail-form-info.error p {font-size: 12px; color:#ec1111; position:relative;}
/*.unsubscribe_news .mymail-form-info.error p:before {position: absolute; content: "*"; display: block; width: 3px; height: 12px; left: -10px; top: 0px;}*/
.unsubscribe_news span.required {display:none;}
.unsubscribe_news input {margin-bottom: 20px;}

/*unist news 구독하기(이메일 연결페이지)
=============================================================================================================*/
.subscribe_email {padding-top:30px; padding-bottom:70px;text-align:center}
.subscribe_email p {line-height: 24px; font-size: 18px; text-align: center; line-height: 24px; margin-bottom:0px; font-weight: 600;margin-top: 0;color: #40454d; font-family: '나눔고딕', 'Nanum Gothic', 'Open Sans', sans-serif !important;}
.subscribe_email span {display: inline-block; margin-top: 30px;}
.subscribe_email span a {font-family: '나눔고딕', 'Nanum Gothic', 'Open Sans', sans-serif!important;font-size: 15px;background: #08a9ab;font-weight: 600;height: 33px;line-height: 33px;display: inline-block;padding: 0 16px;line-height: 36px;border: 0;color: #ffffff;font-weight: 400;border-style: solid;border-width: 0;}
.subscribe_email span a:hover {color:#fff!important;}


@media screen and (max-width:1210px){
.unsubscribe_news .mymail-form {/*display:block; width:70%!important;*/}

}
@media screen and (max-width:567px){
.unsubscribe_news .mymail-form {display:block; width:100%!important;}
}